.all{
    position: absolute;
    left: 45%;
    top: 52%;
    background-color: white;
    width: 30%;
}

.header{
    background-color: #1e00fe;
    font-family: monospace;
    font-size: large;
    margin-top: -25px;
}

.articles{
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 0px;
    font-size: medium;
    margin-top: -15px;
    vertical-align: top;
    margin-bottom: -13px;
    margin-left: 2px;
}

a:link{
    color: #fa7646;
}
a:visited{
    color: #fa7646;
}
a:hover{
    color: #d8987c;
}

.exit{
    background-color: #1e00fe;
    position: absolute;
    width: 30%;
    font-family: monospace;
    font-size: small;
    left: 45%;
    top: 80%;
    margin-top: -15px;
    margin-bottom: -15px;
    font-weight: bold;
    text-align: center;
}